body {
	padding-top: 75px;
	background-color: #000;
	font-family: "Open Sans", Arial, sans-serif;
	position: relative;
}

.avatar-style-circle .avatar-wrapper { 
	top: 10px;
}

.avatar-style-circle h1 {
	margin-top: 20px;
}

h1 {
	font-size: 36px;
	font-family: "Open Sans", Arial, sans-serif;
	font-weight: 300;
}

.nav-menu-wrapper {
	display: none;
}

.blog-title {
	text-shadow: 1px 1px 0 #000;
}

h1 a,
.sub-title {
	color: #FFF;
}

h2,
.attribution-tags {
	font-family: "Open Sans", Arial, sans-serif;
}

.post h2 {
	font-size: 24px;
}

section.page {
	padding-top: 75px;
}

.avatar-style-circle .avatar-wrapper {
	display: none;
}

#posts {
	margin-top: 20px;
}

.top_bar {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	height: 75px;
	z-index: 1000;
	background-image: url('http://epictestsite.com/~fc/blog/img/header-bg.png');
	box-shadow: 0 0 10px #000;
}

.top_bar #nav {
	/* padding-top: 45px; */
	padding: 10px;
	margin-right: 14px;
}

.top_bar #nav ul {
	padding: 0;
	margin: 0;
	list-style: none;
	display: inline;
}

.top_bar #nav ul li {
	display: inline-block;
	*float: left;
	text-transform: uppercase;
	font-size: 16px;
	font-weight: 300;
	margin: 0 10px;
}

.top_bar #nav ul li:last-child {
	margin-right: 0;
}

.top_bar #nav ul li.active,
.top_bar #nav ul li:hover {
	border-bottom: 3px solid #0099CC;
}

.top_bar #nav ul li a {
	text-decoration: none;
	color: #FFF;
}

#search {
	display: inline;
}

#search input {
	font-size: 12px; 
	padding: 0 5px;
	line-height: 20px;
	height: 20px;
	font-family: "Open Sans", Arial, sans-serif;
	font-weight: 300;
	border-radius: 2px 0 0 2px;
}

#search button {
	background-image: url('http://epictestsite.com/~fc/blog/img/search.png');
	background-position: center center;
	opacity: 1;
	margin-top: 1px;
	margin-left: -5px;
	border-radius: 0 2px 2px 0;
}

.tr { text-align: right; }
.tl { text-align: left; }
.tc { text-align: center; }
.fl { float: left; }
.fr { float: right; }
.cb { clear: both; line-height: 0; height: 0; font-size: 0; }

#social-sharing {
	text-align: right;
}

.share_button {
	float: right;
	padding: 0 5px;
} 